{
    "dc_identifier": "nl.gm0147.2c.2016.3023330-5",
    "dc_title": "Politiek Beraad (Archief) 2016-03-29 - Strategie Twente Milieu",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2016-03-29. Onderdeel: Strategie Twente Milieu.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/b388b12f-d951-4ca5-b642-e3e8356b9ef2",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2016-03-29",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0147.2c.2016.3023330-5",
    "dc_externalIdentifier": "3023355",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-29",
    "foi_meetingNumber": "3023330",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2016.3023330-5.doc.1",
            "dc_title": "Brief aan raad Strategienota Twente Milieu 2016 2019",
            "foi_fileName": "Brief%20aan%20raad%20Strategienota%20Twente%20Milieu%202016%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=28cdcd9b-14a0-4f15-a0ca-ddd46c5a160d"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2016.3023330-5.doc.2",
            "dc_title": "Twente Milieu Strategie 2016 - 2019  Vanuit de basis beter",
            "foi_fileName": "Twente%20Milieu%20Strategie%202016%20-%202019%20%20Vanuit%20de%20basis%20beter.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=6c24ea1c-a386-4e27-a5cf-477a65c330f2"
        }
    ]
}